{
	"$hd_canary_app_profile_Expot_bid_text": "Your private access keys are stored in the browser. In order not to lose them or transfer to another device, it is recommended to come up with a strong password for exporting them.",
	"$hd_canary_app_profile_Password_field_name": "Password",
	"$hd_canary_app_profile_Export_link_title": "This link contains your encrypted prvate keys. Save it to a secure place on another physical device. Using this link you can ",
	"$hd_canary_app_profile_Iport_descr_text": "To import a private key, you must enter the password from it.\n**If the current key is not saved, it will be lost forever.**",
	"$hd_canary_app_profile_impot_switch_title": "Switch",
	"$hd_canary_app_profile_title": "Private keys",
	"$hd_canary_app_profile_bid_pass_long": "> 7 letters"
}